.app {
  width: 100vw;
  height: 100vh;

  display: flex;
  justify-content: center;
  align-items: center;
}

.app-default-background {
  background: url("../img/background.jpg") center;
  background-size: cover;
}